.content-detail {
    margin-bottom: 30px;
}
.content-detail .container {
    position: relative;
}
.content-detail .view-more {
    position: relative;
    max-height: 800px;
    overflow: hidden;
}
.content-detail .view-more::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 60%) 40%, rgba(255, 255, 255, 0.8) 70%, rgb(255 255 255) 100%);
    z-index: 11;
    visibility: visible;
}
.content-detail .view-more.full-view {
    max-height: inherit;
}
.content-detail .view-more.full-view::after {
    visibility: hidden;
}
.c-btn--view {
    display: inline-block;
    font-size: 14px;
    line-height: 2.429em;
    background-color: transparent;
    padding: 0;
    color: #444;
    cursor: pointer;
    border: none;
    border-radius: .3em;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-top: 10px;
    box-shadow: none !important;
}
.c-btn--view span.fa {
    font-weight: 600;
    padding-left: 16px;
}
.c-btn--view span.fa::before {
    color: var(--secondary-color);
}
.c-btn--view span:hover {
    color: var(--secondary-color);
}

.grecaptcha-badge {
    opacity: 0;
}
/* BEGIN c-button-4 */
.c-button-4 {
    display: inline-block;
    line-height: 2.429em;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0 30px;
    border-radius: 3px;
    transition: all .4s ease;
}
.c-button-4:hover {
    cursor: pointer;
}
.c-button-4 span {
    position: relative;
    left: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.c-button-4 span.fa::before {
    font-size: 0.929em;
    color: inherit;
}
.c-button-4:hover span {
    left: 5px;
}
/* END c-button-4 */
.text-hide {
    display: none;
}
/* Style chung b-search */
[class*="b-search-"] {
    color: #666;
    max-width: 300px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
}
[class*="b-search-"]>input {
    width: 100%;
    padding: 0 5px 0 7px;
    color: #666;
}
[class*="b-search-"]>input:focus {
    outline: none;
}
[class*="b-search-"]>button {
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    font-size: 1em;
    box-shadow: none;
    line-height: 0;
}
[class*="b-search-"]>button i {
    line-height: inherit;
}
/* BEGIN b-search-1 */
.b-search-1 {
    border-radius: 3px;
}
.b-search-1>input {
    line-height: initial;
    border-radius: 3px 0 0 3px;
    border: 1px solid #ddd;
    border-right: none;
}
.b-search-1>button {
    padding: 1.154em 0.77em 1.154em 0.77em;
    border-radius: 0 3px 3px 0;
    border: none;
    color: #fff;
}
/* END b-search-1 */
/* Style chung s-header */
.hd-logo {
    line-height: 0;
}
.hd-logo img {
    height: 70px;
}
button[data-ht-trigger="hd-menu"] {
    display: none;
    line-height: 1;
    padding: 0.5em;
    text-transform: uppercase;
    border: 1px solid;
    background-color: transparent;
}
button[data-ht-trigger="hd-menu"] i:first-child {
    float: left;
}
button[data-ht-trigger="hd-menu"] i:last-child {
    float: right;
}
@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
/* BEGIN s-header-11 */
.s-header-11 .s_top {
    padding: 12px 0;
    background-repeat: no-repeat;
    background-position: center;
}
.s-header-11 .s_top .container {
    display: flex;
    align-items: center;
}
/* .s-header-11 .hd-logo img {
    height: 60px;
} */
.s-header-11 .hd-info {
    font-size: 26px;
    margin-right: auto;
    margin-left: 60px;
    text-transform: uppercase;
    text-shadow: 0.2px 0.5px #555;
}
.s-header-11 .b-search-1 {
    width: 300px;
    margin-left: 40px;
    height: 34px;
    font-size: 13px;
}
.s-header-11 .hd-menu>ul>li {
    float: left;
    position: relative;
}
.s-header-11 .hd-menu>ul>li>a {
    display: block;
    color: #fff;
    line-height: 40px;
    padding: 0 16px;
    z-index: 1;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.s-header-11 .hd-menu>ul>li>a::before {
    content: '';
    height: 0;
    width: 100%;
    background-color: var(--tertiary-color);
    z-index: -1;
    position: absolute;
    left: 0;
    -webkit-transition: height 0.2s ease-out;
    -o-transition: height 0.2s ease-out;
    transition: height 0.2s ease-out;
}
.s-header-11 .hd-menu>ul>li:hover>a::before, .s-header-11 .hd-menu>ul>li.is-active>a::before {
    height: 100%;
}
.s-header-11 .hd-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    position: relative;
}
.s-header-11 .hd-icon .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 1.5px solid var(--primary-color);
    margin-right: 12px;
    transition: all .4s ease;
}
.s-header-11 .hd-icon .text {
    margin: 0;
    display: inline-block;
    transition: all .4s ease;
}
.s-header-11 .hd-icon:hover .icon {
    border-color: var(--primary-color);
}
.s-header-11 .feed + .feed {
    margin-left: 15px;
}
/* END s-header-11 */
/* BEGIN s-footer-8 */
.s-footer-8 {
    border-top: 1px solid #e6e6e6;
}
.s-footer-8 .s_top {
    padding: 30px 0;
    text-align: center;
    background: #f5f5f5;
}
.s-footer-8 .ft-info {
    display: inline-block;
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    width: 60%;
}
.s-footer-8 span>i {
    color: #777;
}
.s-footer-8 span>.number {
    color: var(--primary-color);
}
.s-footer-8 .s_top a {
    transition: all .4s ease;
}
.s-footer-8 .ft-info>span {
    display: inline-block;
    padding: 0 10px;
}
.s-footer-8 .ft-info>span:not(:last-child) {
    border-right: 1px solid #c5c2c2;
}
.s-footer-8 .s_bot {
    border-top: 1px solid #fff;
    height: 10px;
}
.s-footer-8 .ft-backtop {
    opacity: 0;
    color: #fff;
    font-size: 20px;
    border: 1px solid;
    z-index: 111111;
    padding: 0 9px;
    border-radius: 50%;
    position: fixed;
    right: 10px;
    width: 33px;
    height: 33px;
    bottom: calc(60% - 1em);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.s-footer-8 .ft-backtop.is-show {
    opacity: 1;
    bottom: 15px;
}
.s-footer-8 .ft-static>span {
    padding: 0 10px;
    display: inline-block;
}
/* END s-footer-8 */
/* BEGIN c-animate-loopflicker */
.c-animate-loopflicker {
    -webkit-animation: loopflicker 1s infinite;
    -o-animation: loopflicker 1s infinite;
    animation: loopflicker 1s infinite;
}
@keyframes loopflicker {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    40% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    60% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
/* END c-animate-loopflicker */
/* BEGIN ht-layout */
.ht-layout {
    padding: 20px 0 0;
}
.ht-layout .ht-content {
    display: flex;
    flex-wrap: wrap;
}
.ht-layout .ht-content .ht-lbox {
    width: 65%;
    float: left;
}
.ht-layout .ht-content .ht-rbox {
    width: calc(35% - 30px);
    float: right;
    margin-left: 30px;
    background: #fcfcfc;
    padding: 30px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
}
/* END ht-layout */
/* BEGIN s-sidebar-6 */
.s-sidebar-6 {
    margin-bottom: 40px;
}
.s-sidebar-6:last-child {
    margin-bottom: 0;
}
.s-sidebar-6 .s_heading {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 5px;
    position: relative;
    color: var(--secondary-color);
}
.s-sidebar-6 .s_heading::after {
    content: '';
    width: 40px;
    height: 3px;
    background-color: var(--primary-color);
    z-index: 3;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.s-sidebar-6 .lnewsright>li:not(:last-child) {
    margin-bottom: 12px;
}
.s-sidebar-6 .lnewsright>li>a {
    display: flex;
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
}
.s-sidebar-6 .lnewsright>li>a:hover {
    transform: translateX(5px);
}
.s-sidebar-6 .lnewsright>li ul li {
    display: inline-block;
    font-size: 12px;
    color: #757575;
}
.s-sidebar-6 .s_list a {
    display: block;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}
.s-sidebar-6 .s_list a:not(:last-child) {
    margin-bottom: 15px;
}
.s-sidebar-6 .s_list a::after {
    content: '';
    display: table;
    clear: both;
}
.s-sidebar-6 .s_list .thumb {
    float: left;
    width: 70px;
    line-height: 0;
    margin-right: 12px;
}
.s-sidebar-6 .lnewsright li>a::before {
    content: '\f138';
    font-family: FontAwesome;
    font-weight: bold;
    font-size: 16px;
    color: var(--primary-color);
    margin-right: 7px;
}
.s-sidebar-6 .lnewsright .title {
    font-size: 16px;
}
/* END s-sidebar-6 */
/* BEGIN b-card-1 */
.b-card-1 {
    display: block;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.b-card-1::after {
    content: '';
    display: table;
    clear: both;
}
.b-card-1 .b_thumb {
    float: left;
    margin-right: 15px;
    width: 200px;
    line-height: 0;
}
.b-card-1 .b_title {
    font-size: 18px;
    line-height: normal;
    font-weight: bold;
    margin-bottom: 10px;
    -o-transition: 0.3s color ease-in-out;
    transition: color .4s cubic-bezier(.7, 1, .7, 1);
}
.b-card-1 .b_desc {
    text-align: justify;
    overflow: hidden;
}
.b-card-1 .b_cate {
    text-transform: uppercase;
    margin-bottom: 10px;
    color: var(--secondary-color);
    transition: color .4s cubic-bezier(.7, 1, .7, 1);
}
.b-card-1 .b_cate:hover {
    color: var(--tertiary-color);
}
/* END b-card-1 */
/* BEGIN b-card-5 */
.b-card-5 {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc;
}
.b-card-5 .b_title {
    font-size: 18px;
    font-weight: bold;
    color: var(--tertiary-color);
    margin: 15px 0 5px;
}
.b-card-5:hover .b_title {
    color: var(--secondary-color);
}
/* END b-card-5 */
.text-center {
    text-align: center;
}
/* BEGIN c-headline-4 */
.c-headline-4 {
    margin-bottom: 15px;
}
.c-headline-4 .c_name {
    font-size: 19px;
    padding-left: 25px;
    line-height: 45px;
    text-transform: uppercase;
    position: relative;
    margin-top: 0;
    background: linear-gradient(to right, #f2f2f2 0%, #f5f5f5 35%, #f7f7f7 55%, #f9f9f9 74%, #fff 100%);
}
.c-headline-4 .c_name:before {
    content: '';
    position: absolute;
    width: 5px;
    left: 8px;
    top: 2px;
    bottom: 2px;
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    background-color: var(--primary-color);
}
/* END c-headline-4 */
@media screen and (max-width: 1259px) {
    .s-header-11 .s_top .container {
        position: relative;
    }
    .s-header-11 .b-search-1 {
        width: 250px;
        position: absolute;
        right: 0;
        bottom: -47px;
        height: 30px;
    }
    .b-search-1>button {
        padding: 1.1em 0.77em 1.1em 0.77em;
        border-radius: 0;
        border: 1px solid rgba(255, 255, 255, .6);
        border-left: none;
    }
    .b-search-1>input {
        border-radius: 0;
    }
    .s-header-11 .hd-menu {
        float: left;
        position: relative;
    }
    .s-header-11 .hd-menu>button[data-ht-trigger="hd-menu"] {
        display: block;
        color: #fff;
        margin: 5px 0;
    }
    .s-header-11 .hd-menu>ul {
        visibility: hidden;
        width: 250px;
        background-color: var(--primary-color);
        position: absolute;
        top: 40px;
        z-index: 99;
    }
    .s-header-11 .hd-menu>ul>li {
        float: none;
    }
    .s-header-11 .hd-menu>ul>li:not(.no-hover):hover>ul {
        min-width: 100%;
    }
    .s-header-11 .hd-menu>ul.is-active {
        visibility: visible;
        -webkit-animation: slide-up 0.3s;
        -o-animation: slide-up 0.3s;
        animation: slide-up 0.3s;
    }
    .s-header-11 .hd-icon {
        margin: 0 0 0 auto;
    }
    .ht-layout .ht-content .ht-rbox {
        padding: 20px;
    }
}
@media screen and (max-width: 991px) {
    .s-footer-8 .ft-info {
        border-bottom: none;
        padding-bottom: 5px;
        margin-bottom: 0;
        width: auto;
    }
    .s-header-11 .hd-info {
        margin-left: 20px;
    }
    .b-card-1 .b_thumb {
        width: 180px;
    }
    .ht-layout .ht-content .ht-lbox {
        width: 100%;
    }
    .ht-layout .ht-content .ht-rbox {
        display: block;
        width: 100%;
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
    .s-header-11 .hd-icon .text {
        font-size: 13px;
    }
    .s-header-11 .hd-info {
        margin-right: 10px;
        margin-left: 10px;
    }
}
@media(max-width: 575px) {
    .b-card-1 .b_title {
        font-size: 16px;
        padding-top: 0;
    }
    .b-card-1 .b_desc {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .s-header-11 .b-search-1 {
        right: 1.5%;
    }
    .s-footer-8 .ft-static>span {
        margin-bottom: 3px;
    }
}
@media (max-width: 479px) {
    .b-card-1 .b_thumb {
        width: 150px;
    }
    .b-card-5 .b_source {
        display: none;
    }
    .s-header-11 .hd-info {
        display: none;
    }
    .b-card-1 {
        margin: 8px 0 25px;
        padding-bottom: 20px;
    }
    .s-footer-8 .ft-info>span:not(:last-child) {
        border-right: none;
    }
}
@media (max-width: 375px) {
    .s-header-11 .b-search-1 {
        width: 200px;
    }
}